@charset "UTF-8";

/* ▼  スライダー
----------------------------------------*/
	.slider{
		width: 100%;
		margin-top: 20px;
		margin-inline: auto;
	}
	/* arrowsカスタム */
	/* .slider::before,
	.slider::after{
		content: "";
		width: 45px;
		height: 100%;
		background: #fff;
		position: absolute;
		top: 0;
		z-index: 1;
		opacity: .3;
	}
	.slider::after{
		right: 0;
	} */
	/* .slider .slick-prev,
	.slider .slick-next{
		top: 50%;
		height: 40px;
		z-index: 2;
		height: 100%;
	}
	.slider .slick-prev{
		left: 6px;
	}
	.slider .slick-next{
		right: 6px;
	}
	.slick-next:before{
		content: url(../img/next.png)!important;
	}
	.slick-prev:before{
		content: url(../img/prev.png)!important;
	}
	.slick-prev:before, .slick-next:before{
		opacity: 1;
	} */
	.slick-slide {
		margin: 0 10px;
		/* 左右に10pxの余白を追加 */
	}


/* ▼▼▼ 480px〜768px
======================================================*/
	/* ▼ sec05 スライダー
	----------------------------------------*/
	/* arrowsカスタム */
	/* .slider::before,
	.slider::after{
		content: "";
		width: 30px;
		}
		.slider .slick-prev{
			left: 5px;
		}
		.slider .slick-next{
			right: 5px;
		} */
